/*=========================== header part start ========*/
.main-container {
	padding:5px 0 0 0;
	overflow:hidden;
	clear: both;
}
.main-center {
	margin:0 auto;
	width:1024px;
	overflow:hidden;
}
.leftwrap {
	overflow:hidden;
	background:url(../images/clip1.png) no-repeat scroll 62px 115px #ff3948;
	clear:both;
}
.weblogo{
	padding:5px;
	overflow:hidden;
	clear:both;
}
.weblogo img {
	width:100%;
}

.menu{
	padding:0 0 15px 0;
}
.menu, .menu ul, .menu li {
	overflow:hidden;
	clear:both;
}
.menu li {
	position:relative;
	border-bottom:solid 1px #fe4857;
}
.menu li:after {
	position:absolute;
	width:10px;
	height:100%;
	content:"";
	left:0;
	top:0;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}
.menu li:hover:after {
	width:100%;
	height:100%;
	background:url(../images/whitebg.png) repeat scroll left top;
}
.menu li a {
	position:relative;
	z-index:6;
	padding:11px 10px;
	overflow:hidden;
	color:#FFF;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	z-index:33;
	display:block;
}
.menu li a:hover {
	color:#333;
}
.menu li a.active {
	background:url(../images/whitebg.png) repeat scroll left top;
	color:#333;
}
.menuicon {
	overflow:hidden;
	position:relative;
	clear:both;
}
.menuicon img {
	width:100%;
}
.menuicon p {
	margin: 0 0 0 81px;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	background:url(../images/clipbg3.png) no-repeat scroll left top;
	width:44px;
	height:54px;
	position:absolute;
	top:0;
	z-index:999;
}
.mnblk {
	display:block !important;
}
.slide-col {
	margin:0 0 20px 0;
	overflow:hidden;
	padding:3px;
	border:solid 1px #ddd;
	clear:both;
}



.cntx, .cntx ul, .cntx li {
	overflow:hidden;
	font-family:Verdana, Geneva, sans-serif;
	clear:both;
}
.cntx li {
	margin:0 0 10px 0;
}
.cntx p {
	margin:0 0 10px 0;
}
.ban-col {
	overflow:hidden;
	clear:both;
}
.ban {
	overflow:hidden;
	clear:both;
}
.ban img {
	padding:3px;
	width:100%;
	border:solid 1px #ddd;
}
.botcol {
	padding: 10px;
	background-color:#CCC;
	margin:0 0 10px 0;
	overflow:hidden;
	clear:both;
}
.copyright {
	margin:10px 0 0 0;
	font-size:12px;
	color:#484848;
	float:left;
}
.social {
	float:right;
}
.social li {
	margin: 0 0 0 10px;
	float:left;
}
.social li a {
	width:30px;
	height:30px;
	background-color:#ff0015;
	float:left;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	line-height:36px;
	text-align:center;
}
.social li a:hover {
	background-color:#333;
}



/*============= profile page start ========*/


.prof{
	margin:5px;
	padding:10px 15px;
	background:#f1f1f1;
	border:solid 1px #ddd;
	 box-shadow: 2px 2px 6px 0 #b1b1b1;
}

.prof, .prof ul, .prof li{
	overflow:hidden;
	clear:both;
}


.prof li{
	padding:7px 0;
}


.pnme{
    margin: 0 10px 0 0;
    width: 135px;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	float: left;
}

.pnme span{
	float:right;
}


.pfdet{
	overflow:hidden;
}
/*============= profile page end ========*/



/*======== rates page start =====*/

.rate{
	padding:10px 15px 0px 15px;
	background:#FFF;
	border:solid 1px #ddd;
	border-bottom:solid 3px #ddd;
}

.rate:hover{
	background-color:#ffe1e4;
}
	

.cont{
	padding:10px 15px 0px 15px;
	background:#FFF;
	border:solid 1px #ddd;
	border-bottom:solid 3px #ddd;
}

/*======== rates page end =====*/


.gal{
	overflow:hidden;
	clear:both;
}

.gal img{
	padding:3px;
	background-color:#FFF;
	border:solid 1px #ddd;
	border-bottom:solid 3px #ddd;
	width:100%;
}